package com.jambotronGroup.jambotron;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.slf4j.Marker;
import org.slf4j.event.Level;
import org.slf4j.helpers.BasicMarker;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

import java.util.Iterator;

@SpringBootApplication
public class JambotronApplication {

	private static final Logger logger = LoggerFactory.getLogger(JambotronApplication.class);
	public static void main(String[] args) {

		SpringApplication.run(JambotronApplication.class, args);


		logger.error("Application Run.");
		logger.debug("Application Run.");
		logger.info("Application Run.");
	}

}
